#![doc = include_str!("../README.md")]

mod cli;
mod client;
mod client_management;
mod config;
mod error;
mod key;
mod realm;
mod schema;
mod server;
mod user;

pub use error::UIDCError;

fn main() {
    pretty_env_logger::init_timed();

    cli::invoked();
}
